RubyGems Navigation menu

epub_validator 0.2.0

EPUB Validator lets you check that your EPUB 2 files are valid IDPF documents with the help of the epubcheck tool.

Versions:

  1. 1.1.0 - December 7, 2013 (5.61 MB)
  2. 1.0.2 - February 27, 2013 (4.67 MB)
  3. 1.0.0 - February 27, 2013 (4.67 MB)
  4. 0.2.0 - January 8, 2012 (1.34 MB)
  5. 0.1.1 - November 20, 2011 (1.34 MB)
Show all versions (6 total)

Authors:

  • Mike Cook

Owners:

087e3451dac6e76647a7993b4be41a5c

Total downloads 6,199

For this version 1,297

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'epub_validator', '~> 0.2.0' = Copy to clipboard Copied!

install:
gem install epub_validator -v 0.2.0 = Copy to clipboard Copied!

Links: